@charset "utf-8";

.clear{ clear: both;}
/* CSS Document */
#blognav li{ display: block: float: left;}
/*#blogtomedia{ width: 665px; float: left; background: url(http://image.excite.co.jp/jp/woman/blog/110915/postBgMid.gif) repeat-y left top; font-size: 13px; line-height: 1.5; overflow: hidden; margin: 0 0 10px 0; text-align: left;}*/
#blogtomedia{ width: 665px; float: left;font-size: 12px; line-height: 1.5; overflow: hidden; margin: 0 0 10px 0; text-align: left;}


#Post{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/postBgMid.gif) repeat-y left top; text-align: left;}
#Post span.date{margin-left: 30px;}
#blogtomedia .btm{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/postBgBtm.gif) no-repeat left bottom;}
#blogtomedia .top{ background: url(http://image.excite.co.jp/jp/woman/blog/110915/postBgTop.gif) no-repeat left top; padding: 15px; overflow: hidden; position: relative;}
#blogtomedia .top div{ margin-top: 10px;}

#Post ul.btmnv{ clear: both; width: 634px; overflow: hidden; zoom: 1; margin: 10px 0; background: url(http://image.excite.co.jp/jp/woman/blog/110915/sep_blog.gif) no-repeat right center;}
#Post ul.btmnv li{ display: block; float: left; background: url(http://image.excite.co.jp/jp/woman/blog/110915/sep_blog.gif) no-repeat left center; padding: 0 5px 0 6px;}

*html #Post ul.btmnv li{ display: block; float: left; background: url(http://image.excite.co.jp/jp/woman/blog/110915/sep_blog.gif) no-repeat left center; padding: 0 4px 0 3px;}
#blogtomedia a.point{ display: inline-block; padding:3px 0 5px 25px; background-position: left top; background-repeat: no-repeat; font-weight: bold; overflow: auto;}

#blogtomedia a.icon_kawaii,#blogtomedia span.icon_kawaii{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_kawaii.gif);}
#blogtomedia a.icon_oishii,#blogtomedia span.icon_oishii{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_oishii.gif);}
#blogtomedia a.icon_sanpo,#blogtomedia span.icon_sanpo{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_sanpo.gif);}
#blogtomedia a.icon_animal,#blogtomedia span.icon_animal{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_animal.gif);}
#blogtomedia a.icon_hondana,#blogtomedia span.icon_hondana{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_hondana.gif);}
#blogtomedia a.icon_kirei,#blogtomedia span.icon_kirei{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/s_icon_kirei.gif);}


#title{width: 600px; background-repeat: no-repeat; background-position: 0 0; padding: 0 0 0 30px; font-size: 146.5%; font-weight: bold; margin: 10px auto}
#title span{ display: block; font-weight: normal; font-size: 12px; font-family: verdana;}

.titlegroup{ padding-bottom: 10px; margin-bottom: 10px; border-bottom: 2px dotted #DFDBD7; clear: both; overflow: hidden;}
.titlegroup:before,.titlegroup:after{-webkit-box-shadow:none;-moz-box-shadow: none;box-shadow: none;}
#PostBody{ width: 630px; clear: both; overflow: hidden; font-size: 100%; padding: 5px 15px; margin: 0 0 15px 2px;}

dl#postName{ float: right; margin: 20px 0; padding: 5px 0 0 25px; overflow: hidden}
dl#postName dt,dl#postName dd{ float: left;}

#tags{clear: both; padding: 0; clear: both; margin: 0 0 15px 0; overflow: hidden; text-align: left;background: url(http://image.excite.co.jp/jp/woman/blog/111226/hdline.gif) no-repeat right top; border: 1px solid #ffffff;}
#tags dt{ float:left; margin: 0 0 10px 0; width: 400px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/postit02.jpg); padding: 8px 0 0 35px; font-weight: bold; height: 24px;}
#tags dd{clear: both;}
#tags a{ color: #008fca; text-decoration: underline;}
#tags a:hover{ color:#543636; text-decoration: none;}

#hapicocomment{ clear: both; margin: 20px auto 10px auto; padding-bottom: 20px; overflow: hidden; zoom: 1;}
#hapicocomment .deco{ padding: 40px 94px 0 25px; overflow: hidden}
* html #hapicocomment .deco{ padding: 20px 94px 20px 25px; overflow: hidden; text-align: left;}
#hapicocomment .deco p.hapico{ float: right; margin-top: 15px;}

#socialMedia { border-top: 1px dotted #E1E1E1;clear: both; margin: 15px auto;padding-bottom: 15px;}
#socialMedia dt { font-weight: bold; margin-bottom: 10px;margin-left: 0;margin-right: 0;margin-top: 10px;}
#socialMedia a.tweet { background-image: url(http://image.excite.co.jp/jp/woman/life/tweetBtns.gif); padding-top: 29px; width: 258px;}
#socialMedia a.tsubu { background-position: 0 0;}
#socialMedia a.tsubu:hover { background-position: 0 -29px;}
#socialMedia a.twitter { background-position: -258px 0;}
#socialMedia a.twitter:hover { background-position: -258px -29px;}
#socialMedia .tsubuLog {background: url(http://image.excite.co.jp/jp/woman/life/tsubuyaki.gif no-repeat) center top #ECECEA; padding: 40px 0 10px 0; width: 535px;}
#socialMedia .tsubuLog div { background-color: #FFFFFF;}
#socialMedia p.count { float: right; margin-right: 10px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 25px;}
#Tubu { text-align: right;}
#Tubu .linktext { font-size: 12px;}
.dotline { border-top-color: #E1E1E1; border-top-style: dotted; border-top-width: 1px; clear: both;margin: 10px 0 0 0; padding: 10px 0 0 0; font-weight: bold;}
p.socialMediaicons { margin: 10px 0; text-align: right;}

ul.relateList {margin-bottom: 10px;}
ul.relateList li {float: left; position: relative;}
ul.relateList li a:hover{  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;}

ul.relateList li a{
    margin: 10px 10px 0 0;
    float: left;
    height: 45px;
    padding: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
width: 295px; overflow: hidden; position: relative;}
ul.relateList li a:hover{  filter: alpha(opacity=80);
  -moz-opacity:0.8;
  opacity:0.8;}
.pagenavi li a{ font-size: 100%; color: #ec600b; font-weight: bold;}

ul.relateList li a span.thmb{ width: 80px; height: 45px; display: block; overflow: hidden;}

ul.relateList li a span.title{ display: block; float: right; position: absolute; top: 5px; padding-left: 85px; width: 210px;}

.pagenavi{ width: 100%; overflow: hidden; zoom: 1; margin: 10px 0; clear: both;}
.pagenavi li{ width: 33.3%; float: left;}
.pagenavi li.pre{ text-align: left;}
.pagenavi li.nextpost{ text-align: right;}
.pagenavi li.this{ text-align: center;}

#userPost{background-repeat: no-repeat; clear: both; height: 124px; margin-top: 30px; padding-left: 12px;position: relative; width: 534px;}
#userPost a{ background-position: 0 -48px; background-repeat: no-repeat;left: 190px;padding-top: 48px;position: absolute;top: 55px; width: 326px;}

.userPostTtl { font-weight: bold; padding-top: 12px; padding-bottom: 5px; padding-left: 20px }
.userPostBtn { padding-top: 6px; padding-right: 20px; float: right }

/* タイルサムネイルリスト共通スタイル */
div.tile ul li{position: relative;float: left;padding: 5px 0 0 0;border: 1px solid #dddddd;margin: 0 0 10px 9px;background: #fff;}
div.tile ul li:after{
content: '';
z-index: -1;
position: absolute;
left: 2px;
bottom: 0;
width: 96%;
height: 30%;
-webkit-box-shadow: 0 0 3px #999999;
-moz-box-shadow: 0 0 3px #999999;
box-shadow: 0 0 3px #999999; }


div.tile{ overflow: hidden;}
div.tile ul{ position: relative;z-index: 1; overflow: hidden;list-style: none;padding: 0; zoom: 1;}

div.tile ul li #xspf_utility-area{ position: absolute; bottom: 8px; left: 0}

#pickupbox,#PostBody{ overflow: hidden; -webkit-box-shadow: 0 1px 1px #999999;-moz-box-shadow: 0 1px 1px #999999;box-shadow: 0 1px 2px #DDD; border: 1px solid #DDDDDD; }

/* 4列サムネ用スタイル */
div.summary{ width: 665px; overflow: hidden; zoom: 1; margin: 10px auto;}
div.summary dl{ width: 328px; height: 280px; overflow: hidden; zoom: 1}

div.summary dd{padding-top: 7px;}
/*div.summary li{ width: 150px; padding: 2px; float: left; height: 200px; border: 1px solid #dddddd;}*/
div.summary a.thmb,div.postlist a.thmb{ width: 145px; height: 90px; display: block; overflow: hidden; margin: 0 auto 5px auto; }
div.summary a.thmb img,div.postlist a.thmb img{ width: 145px; height: auto;}
div.summary li p,div.postlist li p{ width: 145px; margin: 0 auto; display: block; overflow: hidden;}
div.summary li p a,div.postlist li p a{ padding: 2px 0 8px 20px; background-repeat:no-repeat; display: block; height: 40px;}
div.summary ul li,div.postlist li{width: 157px;height: 195px;}

div.summary ul { width: 336px;position: relative;z-index: 1; overflow: hidden;list-style: none;margin: 0 0 0 -8px;padding: 0; }
* html div.summary ul{ width: 345px;position: relative;z-index: 1; overflow: hidden;list-style: none;left: -16px;padding: 0; }
*+html div.summary ul{ width: 345px;position: relative;z-index: 1; overflow: hidden;list-style: none;left: -8px;padding: 0; margin-bottom: 10px; }
.postlist{ width: 663px; overflow: hidden; margin: auto;}
.postlist ul{ width: 672px; margin: 0 0 0 -9px;padding: 0; }
* html .postlist ul{ width: 682px; margin: 0 0 0 -18px;padding: 0;}

/*5列サムネ用スタイル*/
div.smalltile{ width: 663px; zoom: 1;}
div.smalltile a.thmb{ clear: both; width: 110px; height: 70px; display: block; overflow: hidden; margin: 0 auto 5px auto; }
div.smalltile a.thmb img{ width: 110px; height: auto;}
div.smalltile ul li{width: 123px;height: 180px; margin: 0 0 10px 9px;}
div.smalltile li p{ width: 110px; margin: 0 auto;}
div.smalltile li p a{ padding: 2px 0 8px 20px; background-repeat:no-repeat; background-size: 18px auto; display: block; font-size: 10px; letter-spacing: 0.1em; height: 60px;}

div.smalltile ul{ width: 673px; margin: 0 0 0 -8px; padding: 0;  zoom: 1;}
* html div.smalltile ul{ width: 685px; margin: 0 0 10px -16px; padding: 0; zoom: 1; overflow: hidden;}
*+html div.smalltile ul{ width: 685px; margin: 0 0 10px -8px; padding: 0; zoom: 1; overflow: hidden;}

div.smalltile li #xspf_utility-area{ margin-left: 5px;}



div#blogtomedia div.summary p.more{ margin: 0 0 5px 0; padding: 0;}
div.summary .more a{ -webkit-border-radius: 3px;-moz-border-radius: 3px; width: 312px; padding: 8px; text-align: center; display: block; background: #f4f0eb;}
.rankingtile span.rankmark{ display: block; font-weight: bold; padding-left: 18px; background-repeat: no-repeat; background-position: 0 1px; margin: 0 0 5px 5px; float:left;}
.rankingtile span.xspf_li{ margin: 0;}

.rankingtile img.status{ margin: 4px 0 0 3px; float:left;}
.rankingtile .no01{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/rankmini01.gif);}
.rankingtile .no02{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/rankmini02.gif);}
.rankingtile .no03{background-image:url(http://image.excite.co.jp/jp/woman/blog/111226/rankmini03.gif);}
.rankingtile .underno4{background-image: none; padding-left: 5px; display: block; font-weight: bold; margin: 0 0 5px 5px; float:left;}



dl.kawaii dt a{ background-position: 0 0;}
dl.kawaii li p a{background-image:url(http://image.excite.co.jp/jp/woman/blog/b2m/point_mark_kawaii.gif);}
dl.kawaii .more a:hover:hover{ background: #ffe3da;}
dl.oishii dt a{ background-position: 0 -40px;}
dl.oishii li p a{background-image:url(http://image.excite.co.jp/jp/woman/blog/b2m/oishii/star.gif);}
dl.oishii .more a:hover{ background: #f8ebb1;}
dl.osanpo dt a{ background-position: 0 -80px;}
dl.osanpo li p a{background-image:url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/kame.gif);}
dl.osanpo .more a:hover{ background: #c2e2ec;}
dl.animal dt a{ background-position: 0 -120px;}
dl.animal li p a{background-image: url(http://image.excite.co.jp/jp/woman/blog/110915/animal/icon.gif);}
dl.animal .more a:hover{ background: #f8ebb1;}
dl.hondana dt a{ background-position: 0 -160px;}
dl.hondana li p a{background-image: url(http://image.excite.co.jp/jp/woman/Culture/hondana/camera.gif);}
dl.hondana .more a:hover{ background: #c3beb4;}
dl.kirei dt a{ background-position: 0 -200px;}
dl.kirei li p a{ background-image: url(http://image.excite.co.jp/jp/woman/blog/110915/kirei/icon.gif);}
dl.kirei .more a:hover{ background: #e7cfdf;} 

div#blogtomedia p.more{ clear: both; padding: 10px 0; overflow: hidden; text-align: right;}

#blogtomedia h2.bar{ clear: both; float:left; width: 644px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding: 7px 10px 5px 10px;background-image: -moz-linear-gradient(top, #ffeee6, #f7e6de);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ffeee6), color-stop(1.0, #f7e6de)); color: #773b21; font-weight: bold; margin: 10px auto;-webkit-box-shadow: 0 1px 1px #b8b8b8;-moz-box-shadow: 0 1px 1px #b8b8b8;box-shadow:  0 1px 1px #b8b8b8; overflow: hidden; zoom: 1; background: #f7e6de; margin: 10px 0;}

#blogtomedia h2.bar2{ clear: both; float:left; width: 644px;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; padding: 7px 10px 5px 10px;background-image: -moz-linear-gradient(top, #ede1a7, #e6d68a);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #ede1a7), color-stop(1.0, #e6d68a)); color: #773b21; font-weight: bold; margin: 10px auto;-webkit-box-shadow: 0 1px 1px #b8b8b8;-moz-box-shadow: 0 1px 1px #b8b8b8;box-shadow:  0 1px 1px #b8b8b8; overflow: hidden; zoom: 1; background: #e6d68a; margin: 10px 0;}


p.rss{margin-top: 3px;display: block; margin-right: 10px; position: absolute; top: 5px; right:5px; overflow: hidden;}
p.rss a{ float: left; display: block;}
p.rss a.page{background: url(http://image.excite.co.jp/jp/woman/css/images/rss.gif) no-repeat left 0; width: 33px; padding-top: 14px; }

#blogtomedia ul.updating{ width: 665px; margin: 10px auto; overflow: hidden; zoom: 1;}
#blogtomedia ul.updating li{ float: left; width: 210px; margin: 10px 5px; overflow: hidden; zoom: 1; height: 50px;}
#blogtomedia ul.updating li img{ border: 2px solid #ffbbbb; margin-right: 10px;}
#blogtomedia ul.updating li a{ color: #fe7979 }

div#pickup{ position: relative; width: 661px; background: url(http://image.excite.co.jp/jp/woman/blog/111226/tagBg.gif) repeat; border: 1px solid #dfdbd7;float: left;padding: 5px 0 5px 0; margin: 0 0 10px 0;}


#blogtomedia ul.gold{ width: 665px; margin: 10px auto; overflow: hidden; zoom: 1;}
#blogtomedia ul.gold li{ float: left; width: 210px; height: 100px; margin: 10px 5px; overflow: hidden; zoom: 1;}
#blogtomedia ul.gold li img{ border: 2px solid #ab8c2c; margin-right: 10px;}
#blogtomedia ul.gold li a{ color: #ab8c2c; width: 90px; height: 90px; }


#hottags{ width: 658px; height: 250px; overflow: hidden; padding: 0 0 10px 2px; border-bottom: 2px dotted #aea7a4;}
#hottags dl{ width: 202px; height: 240px; float:left; padding: 7px; border-right: 2px dotted #aea7a4; margin-bottom: 10px;}
#hottags dl.last{ border-right: none;}
#hottags dt a{ width: 202px; height: 105px; overflow: hidden; display: block;}
#hottags dt,#hottags dd{ display: block; clear: both;}
#hottags dd{ padding-bottom: 5px;}
#hottags dd ul{ margin: 0;}
#hottags h3{ font-weight: bold; margin: 5px 0;}
#pickup ul li{ display: inline; margin-right: 6px;}

#blogtomedia .blue a,span.blue{ color:#01A7DE; text-decoration: underline;}
#blogtomedia .blue a:hover,span.blue:hover{ color:#4e2800; text-decoration: none;}

#blogtomedia div.hdgp{ overflow: hidden; zoom: 1;}
#blogtomedia div.hdgp span{margin-left: 0; float: left;}
#blogtomedia div.hdgp span.upr{ display: block; width: 36px; height: 22px; overflow: hidden; padding: 0 0 0 25px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/rankingicon.gif); background-repeat: no-repeat; font-size: 131%; color: #444444; font-weight: bold;}
#blogtomedia div.hdgp span.low{ display: block; width: 45px; height: 22px; overflow: hidden; padding: 0 0 0 25px; background-repeat: no-repeat; font-size: 131%; color: #444444; font-weight: bold;}
#blogtomedia div.hdgp span.no1{ background-position: -7px 0;}
#blogtomedia div.hdgp span.no2{ background-position: -7px -23px;}
#blogtomedia div.hdgp span.no3{ background-position: -7px -45px;}
#blogtomedia div.hdgp h2{ font-weight: bold; font-size: 123.1%;}
#blogtomedia div.hdgp h2.upr{ width: 340px; background: none; padding-left: 0; float: right;}
#blogtomedia div.hdgp h2.low{ width: 363px; padding-left: 0; float: right;}
#blogtomedia .rankinglist p.status{ clear: both; width: 100px; float: left; *margin-top: 40px;}
#blogtomedia ol.rankinglist,#blogtomedia ol.rankinglist li{ clear: both;}
#blogtomedia ol.rankinglist li{ padding: 10px 0; border-bottom: 1px solid #DFDBD7; overflow: hidden; zoom:1; position: relative; position: relative;}
#blogtomedia ol.rankinglist li #xspf_utility-area{ position: absolute; bottom: 10px;}


#blogtomedia ol.rankinglist li.last{ border-bottom: none;}
#blogtomedia ol.rankinglist li div{float: right;margin-top: 0;padding-top: 0;width: 460px;}
#blogtomedia ol.rankinglist li div p{ width: 340px; float: right; margin: 5px 0 0 0; padding: 0;}
#blogtomedia .rankinglist a.thmb{ width: 150px; height: 100px; display: block; overflow: hidden; float:left;}
#blogtomedia .rankinglist div.hdgp span.move{ display: block; width: 40px; padding-top: 18px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/rankingicon.gif); background-repeat: no-repeat; margin-top: 2px;}
#blogtomedia .rankinglist div.hdgp span.up{ background-position: 2px -85px;}
#blogtomedia .rankinglist div.hdgp span.down{ background-position: 0 -104px;}
#blogtomedia .rankinglist div.hdgp span.stay{ background-position: 0 -67px;}
#blogtomedia .rankinglist div.hdgp span.new{ margin-top: 7px; background-position: 0 -140px; position: static;}
#blogtomedia .rankinglist p{ margin-top: 10px;}

#Post h3.bar,#Post div.bar{ display: block; width: 610px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; padding: 7px 10px 5px 10px;background-image: -moz-linear-gradient(top, #f1f1f1, #f1f1f1);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #f1f1f1), color-stop(1.0, #f1f1f1)); color: #773b21; font-weight: bold; margin: 10px auto 10px 1px; background:#f1f1f1; overflow: hidden; zoom:1; position: relative; }
#rule{ position: relative;}
#rule h2{ clear: both; font-size: 123.1%; font-weight: bold; padding-left: 35px; margin: 15px 0;}
#rule p,ul.Help li{ font-size: 116%; margin: 10px 0; line-height: 1.4;}
ul.Help{ list-style: outside disc; width: 610px; margin: 10px auto;}


.Helparr a{ padding: 2px 0 4px 20px;}

.extraText {
    background-image: url(http://image.excite.co.jp/jp/woman/09/main/mainPRText.gif);
    background-position: 1px 0;
    background-repeat: no-repeat;
    font-size: 13px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    text-align: left;
    width: 975px;
}
.extraText a {
    color: #FF0066;
    padding-bottom: 5px;
    padding-left: 40px;
    padding-right: 0;
    padding-top: 0;
    text-decoration: underline;
}

a.tsubButton{ width: 132px; background-image: url(http://image.excite.co.jp/jp/woman/blog/110915/tsubuBtn.jpg); padding-top: 20px;}

#blogtomedia .headline{ margin: 0; width: 219px; background-image: url(http://image.excite.co.jp/jp/woman/blog/110915/headline.gif); padding-top: 25px;}
#blogtomedia .ranking{ background-position: 0 0;}
#blogtomedia .tag{background-position: 0 -25px;}
a#upload{ clear: both; margin: 15px auto; width: 264px; height: 19px; background: url(http://image.excite.co.jp/jp/woman/blog/b2m/sanpo/IkitaipostBtn.jpg) no-repeat center 0; font-size: 14px; font-weight: bold; padding: 13px 0 12px 20px; text-align: center; color: #333333; display: block;}

.tagcloud{ margin: 8px;}
.tagcloud a{ line-height: 1.4;}
.tagcloud a.w01{ font-size: 123.1%; font-weight: bold;}
.tagcloud a.w02{ font-size: 100%; font-weight: bold;}
.tagcloud a.w03{ font-size: 100%;}
.tagcloud a.w04{ font-size: 93%;}


#others{ clear: both; margin: 10px 0; overflow: hidden; text-align: left;}
#others dt{ float:left;}
#others dd{clear: both;}
#others a{ color: #008fca; text-decoration: underline;}
#others a:hover{ color:#543636; text-decoration: none;}

#btomnavi{ margin-bottom: 10px; width: 665px; overflow: hidden;}
#btomnavi ul{ width: 673px; margin-left: -2px; border-bottom: 1px solid #c4c4c4; overflow: hidden;}
* html #btomnavi ul{ width: 673px; margin-left: -4px; border-bottom: 1px solid #c4c4c4; overflow: hidden;}
#btomnavi li{ width: 92px; height: 30px; float: left; margin-left: 3px; background-repeat: no-repeat; background-position: 0 0;overflow: hidden;}
#btomnavi li.all,#btomnavi li.all span{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab01_on.jpg);}
#btomnavi li.kawaii{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab02_on.jpg);}
#btomnavi li.oishii{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab03_on.jpg);}
#btomnavi li.animal{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab04_on.jpg);}
#btomnavi li.kirei{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab05_on.jpg);}
#btomnavi li.sanpo{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab06_on.jpg);}
#btomnavi li.book{ background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/tab07_on.jpg);}
#btomnavi a img,#btomnavi li span,#btomnavi a{ width: 92px; height: 30px; display: block;}
#btomnavi a:hover img{ display: none; }
#btomnavi li span{ background-repeat: no-repeat; background-position: 0 0;overflow: hidden;}

#ctgryttl{ margin: auto 0 0 auto;}

#contentsTitle{ margin: auto 0 10px auto; display: block; width: 665px; height: 34px;}
#pagemenu{ margin-top: 5px; clear: both; overflow: hidden;}
#pagemenu li{ display: block; padding: 2px 5px; margin-bottom: 5px; float: left; border-right: 1px solid #9f968c}
#pagemenu a,#pagemenu span{ display: block; background-repeat: no-repeat; background-position: 0 0; padding-left: 20px;}
#pagemenu li a.noicon,#pagemenu span.noicon{ padding-left: 0;}
#pagemenu a{color: #01a7de; text-decoration: underline;}
#pagemenu span{ font-weight: bold;}
#pagemenu a:hover{ text-decoration: none;}
#pagemenu a.newpost,#pagemenu span.newpost{background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/submenu01.gif);}
#pagemenu a.ranking,#pagemenu span.ranking{background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/submenu02.gif);}
#pagemenu a.tagpage,#pagemenu span.tagpage{background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/submenu03.gif);}
#pagemenu a.post,#pagemenu span.post{background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/submenu04.gif);}
#tagmap{ overflow: hidden; clear: both; margin: 15px 0 15px 8px; *margin: 15px 0 15px 0; zoom: 1;}
* html #tagmap{ overflow: hidden; clear: both; margin: 15px 0 15px 0; zoom:1;}
*+html #tagmap{ overflow: hidden; clear: both; margin: 15px 0 15px 0; zoom:1;}

#tagmap li a{ width: 150px; -webkit-border-radius: 10px;-moz-border-radius: 10px; padding: 3px 0; margin: 5px 2px;}
* html #tagmap li{ float: left;}
* html #tagmap li a{ width: 150px; border-radius: 10px; padding: 3px 0;}
*+html #tagmap li{ float: left;}
*+html #tagmap li a{ width: 150px; border-radius: 10px; padding: 3px 0;}
#tagmap li a:hover{ background: #dad6cf; color: #4E2800;}
#level{ overflow: hidden;clear: both; margin: 15px 0;}
* html #level{ width: 600px; overflow: hidden;clear: both; margin: 15px 0;}
#level li{ float: left; padding: 5px 10px;}

.tag_a a{ font-weight: bold; color: #fff;}

.hdline{ clear: both; width: 665px; height: 24px; background-repeat: no-repeat; background-position: 0 0; margin: 10px 0; font-weight: bold; padding: 7px 0 0 10px;}

.listtitle{background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/hdline.gif);}

#hd_ranking{ width: 630px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/postit.jpg); padding: 8px 0 0 35px;}
#hd_keyword{ width: 630px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/postit02.jpg); padding: 7px 0 0 35px;}

#similar_posts{ width: 630px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/postit03.jpg); padding: 7px 0 0 35px;}
#check_posts{ width: 630px; background-image: url(http://image.excite.co.jp/jp/woman/blog/111226/postit04.jpg); padding: 7px 0 0 35px;}


#pr{ width: 665px; background-repeat: no-repeat; background-position: left bottom; height: 190px; margin-bottom: 10px;}
#pr dt{ padding: 55px 0 0 0; width: 665px; background-repeat: no-repeat; background-position: left top; height: 0; overflow: hidden;}
#pr dd{ clear: both; width: 635px; margin: 0 auto; padding-bottom: 15px;}
#pr dd ul{ overflow: hidden;}
#pr dd li{ position: relative; display: block; padding-bottom: 2px; height: 128px; float:left;}
#pr dd li a,#pr dd li div{width: 126px; margin-right: 1px; background: #ffffff; text-align: center; padding: 10px 0; height: 102px; display: block;
 -webkit-box-shadow: 0 1px 1px #dddddd; -moz-box-shadow: 0 1px 1px #dddddd; box-shadow: 0 1px 2px #dddddd;}
#pr dd li a:hover{ margin-top: 2px; height: 104px;}
#pr dd li img.icon{ margin-top: 5px;}
#pr dd li a span{ clear: both; display: block; margin-top: 10px;}
.officialblogger{ width: 665px; overflow: hidden;}
.officialblogger h3{ clear: both; border-bottom: 1px solid #eba098; padding-bottom: 5px; font-weight: bold; margin-bottom: 10px;}
.officialblogger ul{ width: 685px; overflow: hidden; margin: 0 0 10px -10px;}
* html .officialblogger ul{ width: 695px; overflow: hidden; margin: 0 0 10px -20px;}
.officialblogger li{ width: 150px; float: left; margin: 0 10px 10px 10px; font-size: 10px; height: 80px}

span.status{ margin-left: 8px; font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka; font-size: 9px;}
span.status img{ margin-right: 3px;}

.mR10{ margin-right: 10px;}
.mB10{ margin-bottom: 10px;}
.mT10{ margin-top: 10px;}


#blogtomedia #xspf_utility-area #xspf_cbox #xspf_cf #xspf_ct{ width: 500px;}
#blogtomedia #xspf_utility-area #xspf_cbox #xspf_cf form{ width: 520px; float: left;}
#blogtomedia #PostBody #xspf_utility-area #xspf_cbox #xspf_cb #comment,#blogtomedia #PostBody #xspf_cbox #xspf_cb #comment,#xspf_cbox #xspf_cf form,#blogtomedia #PostBody #xspf_cbox #xspf_cb #comment{ width: 520px; float: left;}
#blogtomedia #xspf_utility-area #xspf_cbox #xspf_cf #xspf_ct{ margin-left: 0;}
#blogtomedia #xspf_cbox #xspf_cf #xspf_cn{ float: right;}

